<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Extend>   
	<Width>530</Width>
	<Height>320</Height>
	<Message x="0" y="229" width="0" height="0" color="#a8a2e4" halign="center" valign="middle"></Message>
	<Version x="20" y="260" width="490" height="20" color="#a8a2e4" halign="center" valign="middle"></Version>
	<CopyRight x="20" y="285" width="490" height="20" color="#a8a2e4" halign="center" valign="middle"></CopyRight>
  </Extend>
</Config>